@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=block');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=block');
@import url('https://fonts.googleapis.com/css2?family=Hina+Mincho&display=swap');

* {
	margin:0;
	padding:0;
	text-shadow:none;
	letter-spacing:-0.01px;
	font-weight:normal;
	line-height:1.6;
	-webkit-text-size-adjust:100%;
	font-size:12px;
	font-family:"Hina Mincho", "Roboto","Noto Sans JP","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"CI",Meiryo,"メイリオ","lroSVbN","ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:300;
	color:#000000;
    outline : none;
	font-feature-settings: "palt";
}

html {
	position:relative;
}

body {
	overflow:hidden;
	position:relative;
	min-width:1200px;
}

body.lock {
	overflow:hidden;
}

body.loaded {
	overflow:auto;
}

body #loading {
	content: '';
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#ffffff;
	z-index:99;
}

a {
	outline:0;
	border:0;
	color:#0099ff;
	text-decoration:underline;
}

a img {
	transition:1.0s;
}

a img:hover {
	opacity:0.5;
}

img {
	vertical-align:top;
	border:0;
    outline : none;
}

ul,ol {
	list-style:none;
}

/* コンテント */

#mwcp {
	padding:50px 0 0 0;
}

#mwcp::after {
    content: "";
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
	background:url(../img/bg_bub.png) top left no-repeat;
	background-size:cover;
	filter: blur(2px);
	z-index:-10;
}

.content {
	width:1000px;
	margin:0 auto;
}

/* ヘッダー */

#first {
	overflow:hidden;
	position:relative;
	background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(167, 245, 245, 1) 100%);
	aspect-ratio: 25 / 14; 
	z-index:-5;
}

#first img {
	margin:0 auto;
	width:100%;
}

#first .first_award {
	position:absolute;
	top:5%;
	left:21.5%;
	width:35%;
}

#first .first_lead {
	position:absolute;
	top:16.5%;
	left:13%;
	width:50%;
}

#first .first_lead img {
}

#first h1,
#first .first_tag {
	position:absolute;
	top:63.5%;
	left:7%;
	width:70%;
	aspect-ratio: 1 / 0.12; 
}

#first .first_tag {
	background:rgba(0,131,151,1);
	z-index:-4;
}

#first h1 {
	z-index:60;
}

#first h1 img {
	width:100%;
}

#first h2 {
	position:absolute;
	top:79.5%;
	left:7%;
	width:70%;
	text-align:center;
}

#first h2 img {
	width:80%;
}

#first::after {
    content: "";
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:-3;
	background:url(../img/head_review.png) center left no-repeat;
	background-size:auto 100%;
}

#first .first_bg_1 {
    content: "";
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:40;
	background:url(../img/bg_head_1.png) bottom right no-repeat;
	background-size:auto 100%;
}

#first .first_bg_2 {
    content: "";
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:41;
	background:url(../img/bg_head_2.png) bottom right no-repeat;
	background-size:auto 100%;
}

#first .first_release {
	position:absolute;
	width:8.5%;
	right:1.5%;
	top:2.8%;
	z-index:50;
}

#first.telopon {
	padding:0 0 28% 0;
	background-size:auto 120%;
}

/* コメント */

#comments {
	padding:35px 0 60px 0;
	background:#fff100;
}

#comments .section_title {
	padding:0 0 10px 0;
}

#comments p {
	text-align:center;
	font-size:20px;
	font-weight:500;
}

#comments p span {
	font-size:26px;
	color:#f1f404;
}

#comments p a {
	font-size:20px;
	font-weight:500;
	text-decoration: underline;
}

#comments .soon {
	min-height:500px;
	line-height:300px;
}

#comments  #gadget {
	visibility:hidden;
}

#comments .sign_text {
	font-size:16px;
	font-weight:500;
	text-align:center;
}

/* シーンカット */

.ph_box_out {
	overflow:hidden;
}

.ph_box {
	position:relative;
}

.ph_box li img {
	height:360px;
}

/* タイトル */

.section_title {
	text-align:center;
}

.section_title_in {
	display: inline-block;
}

.section_title_in h3 {
	font-size:36px;
	line-height:1;
    color: #1EA7A5;
	letter-spacing:0.15em;
}

/* campaign */

#campaign {
	padding:25px 0 40px 0;
	position:relative;
	background: linear-gradient(0deg,rgba(255, 255, 255, 0) 0%, rgba(211, 231, 245, 0.5) 100%);
}

#campaign .content {
}

#campaign .step_item h4,
#campaign .step_box h4,
#campaign .share_box h4 {
	text-align:center;
}

#campaign h3 img,
#campaign h4 img {
	margin:0 auto;
}

#campaign h4 {
	margin:0 0 15px 0;
}

#campaign p {
	font-size:28px;
	font-weight:600;
	text-align:center;
	color:#121212;
}

#campaign p span {
	font-size:40px;
	font-weight:800;
	color: #1EA7A5;
}

#campaign p span.small {
	font-size:20px;
	font-weight:600;
	color:#121212;
}

#campaign .campaign_box {
	margin:30px 20px 0 20px;
}

#campaign .present_item {
	margin:10px auto 0 auto;
	clear:both;
	overflow:hidden;
}

#campaign .present_item_in {
	width:calc(50% - 20px);
	float:left;
	margin:0 10px 20px 10px;
	background:#ecdec7;
	overflow:hidden;
	box-sizing: border-box;
}

#campaign .present_item_img {
}

#campaign .present_item_img img {
	width:100%;
}

#campaign .present_kome {
	font-size:16px;
	text-align:center;
	font-weight:400;
	margin:20px 0 0 0;
	color:#121212;
}

#campaign .present_kome span {
	font-size:12px;
	color:#121212;
}

/* ステップ */

#step {
	padding:0 0 40px 0;
}

#step .step_arrow {
	margin:20px 0 0 0;
	text-align:center;
}

#step .step_arrow img {
	width:80px;
}

#step .step_item {
	clear:both;
	overflow:hidden;
	margin:0 0 20px 0;
}

#step .step_item h3 {
	padding:0 0 10px 0;
}

#step .step_item_in {
	background-color: rgba(30, 167, 165, 0.1);
	margin:15px 30px 0 30px;
	padding:10px 20px 10px 20px;
}

#step .step_item_in_in {
	display:table;
	width:100%;
}

#step .step_item_in_in h4,
#step .step_item_in_in .step_d_box {
	display:table-cell;
	vertical-align:middle;
}

#step .step_item_in_in .step_d_box_in {
	display:table;
	width:100%;
}

#step .step_item_in_in h4 {
	width:150px;
	font-size:36px;
	line-height:1;
	color:#121212;
	text-align:center;
}

#step .step_item_in_in .step_d_box_text {
	font-size:20px;
	text-align:left;
	font-weight:600;
	display:table-cell;
	vertical-align:middle;
	padding:0 0 0 15px;
	color:#121212;
}

#step .step_item_in_in .step_d_box_account {
	font-size:14px;
	text-align:left;
	font-weight:700;
	color:#35241d;
	margin:5px 0 0 0;
}

#step .step_item_in_in .step_d_box_account span {
	border-radius:85px;
    font-size:12px;
    font-weight:400;
	color:#ffffff;
	background:#35241d;
	padding:2px 12px;
	display:inline-block;
	margin:0 5px 0 0;
}

#step .step_item_in_in .step_d_box_text.one {
	width:auto;
	padding:15px 0 0 15px;
	display:block;
}

#step .step_item_in span {
	font-size:30px;
	font-weight:900;
	color:#f92603;
}

#step .step_item_in_in .step_d_box_in .step_but_box {
	display:table-cell;
	vertical-align:middle;
	text-align:right;
}

#step .step_but {
	padding:0 5px 10px 5px;
	display:inline-block;
}

#step .step_but a {
	display: block;
	text-align:center;
	background-color:#ffffff;
	margin:10px 0 0 0;
	line-height:1;
	padding:15px;
}

#step .step_but a img {
	width:40px;
}

#step .step_d_sub {
	margin:10px 0 0 0;
	padding:0 0 15px 0;
	color: #1EA7A5;
	font-size:12px;
	font-weight:400;
}

/* シェア */

#share  {
	padding:4px 2px 4px 2px;
	background: linear-gradient(180deg,rgba(220, 242, 242, 1) 0%, rgba(30, 167, 165, 1) 100%);
	backdrop-filter: blur(5px);
}

#share .share_box {
}

#share .share_item_box {
	display:grid;
	grid-template-columns:1fr 1fr 1fr 1fr;
}

#share .share_item {
	padding:2px;
}

#share .share_item:nth-child(1) {
	grid-row: 1 / span 2;
	grid-column: 1 / span 2;
}

#share .share_item:nth-child(7) {
	grid-row: 3 / span 2;
	grid-column: 2 / span 2;
}

#share .share_item span {
	transition:1.0s;
	cursor: pointer;
}

#share .share_item span:hover {
	opacity:0.35;
}

#share .share_item_img {
	position:relative;
}

#share .share_item_img img {
	width:100%;
}

#share .share_item_img:before {
	display:block;
	content: "";
	position: absolute;
	right:0;
	bottom:0;
	z-index:10;
	width:140px;
	background:url(../img/share.png) no-repeat top center rgba(21, 49, 73, 0.35);
	background-size:100% auto;
	aspect-ratio: 18 / 7;
}

#share .share_aside {
	margin:30px 30px 0 30px;
}

#share .share_aside_item {
	clear:both;
	overflow:hidden;
	margin:0 0 15px 0;
	border-top:2px dotted #ddc8a8;
	border-bottom:2px dotted #ddc8a8;
	position:relative;
}

#share .share_aside_item_h {
	float:left;
}

#share .share_aside_item_d {
	float:right;
}

#share .share_aside_item_h {
	width:calc( 100% - 770px);
	text-align:center;
	margin:10px 0;
	padding:0 10px;
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	font-size:26px;
	color:#35241d;
	text-align:center;
	display: grid;
	place-items: center;
}

#share .share_aside_item_d {
	font-size:13px;
	font-weight:500;
	color:#35241d;
	width:700px;
	margin:10px 0;
	padding:0 20px 0 20px;
	border-left:2px dotted #ddc8a8;
}

#share .share_aside_item_d_in {
	font-size:14px;
	font-weight:700;
	color: #ef6848;
}

/* 規約 */

#kiyaku {
	padding:20px 0 80px 0;
}

#kiyaku .kiyaku_text {
	margin:0 30px;
}

#kiyaku .kiyaku_text ul {
	margin:20px auto 20px auto;
}

#kiyaku .kiyaku_text li {
	font-size:12px;
	font-weight:400;
	color:#333333;
	position:relative;
	padding:0 0 0 14px;
}

#kiyaku .kiyaku_text li a {
	color:#333333;
	font-size:12px;
	font-weight:400;
}

#kiyaku .kiyaku_text li:before {
	display: inline;
	content: "●";
	position: absolute;
	top:1px;
	left:0;
	font-size:10px;
	color:#1EA7A5;
}

#kiyaku .kiyaku_out {
	overflow:hidden;
	margin:15px 30px 0 30px;
}

#kiyaku .kiyaku {
	padding:30px 25px 10px 25px;
    background-color: rgba(21, 49, 73, 0.9);
	overflow-y:scroll;
	height:300px;
}

#kiyaku .kiyaku::-webkit-scrollbar-thumb {
	background:#1EA7A5;
}

#kiyaku .kiyaku::-webkit-scrollbar {
	width:5px;
}

#kiyaku .kiyaku::-webkit-scrollbar-track{
	background: #565656;
}

#kiyaku .kiyaku::-webkit-scrollbar-thumb {
	background-color:#1EA7A5;
	box-shadow:0 0 0 1px #1EA7A5;
}

#kiyaku .kiyaku h4 {
	font-size:16px;
	color:#1EA7A5;
	font-weight:600;
	margin:0 0 5px 0;
}

#kiyaku .kiyaku h5 {
	font-size:12px;
	color:#1EA7A5;
	font-weight:600;
}

#kiyaku .kiyaku p {
	color:#ffffff;
	font-weight:500;
	font-size:12px;
	margin:0 0 20px 0;
}

#kiyaku .kiyaku_list_text,
#kiyaku .kiyaku ul {
	margin:5px auto 15px auto;
	counter-reset: listnum;
}

#kiyaku .kiyaku_list_text {
	color:#ffffff;
	font-size:12px;
	position:relative;
	font-weight:400;
}

#kiyaku .kiyaku li {
	color:#ffffff;
	font-size:12px;
	position:relative;
	padding:0 0 0 14px;
	font-weight:400;
}

#kiyaku .kiyaku li:before {
	display: inline;
	position: absolute;
	top:0;
	left:0;
	color:#1EA7A5;
	counter-increment: listnum;
	content: counter(listnum) ".";
	vertical-align: middle;
	font-weight:600;
}

#kiyaku .kiyaku li a {
	color:#ffffff;
	font-size:12px;
	font-weight:400;
}

#kiyaku .kiyaku ul.number {
	margin:0;
	counter-reset: listnum;
}

#kiyaku .kiyaku ul.number li {
	color:#ffffff;
	font-size:12px;
	position:relative;
	padding:0 0 0 20px;
	font-weight:400;
}

#kiyaku .kiyaku ul.number li:before {
	display: inline;
	position: absolute;
	top:0;
	left:0;
	color:#1EA7A5;
	counter-increment: listnum;
	content: "(" counter(listnum) ") ";
	vertical-align: middle;
	font-weight:600;
}


#kiyaku .step_kome {
	margin:10px 0 3px 0;
	color:#f92603;
	font-size:18px;
	text-align:center;
	font-weight:800;
}

/* 応募締切 */

.step_item {
	text-align:center;
}

.campaign_end {
	display:inline-block;
	padding:0 20px;
	text-align:center;
	font-size:24px;
	font-weight:600;
	color:#121212;
	letter-spacing:0.15em;
	background:linear-gradient(transparent 60%, #fbf546 60%);
}

.campaign_end span {
	font-size:48px;
	font-weight:700;
	color:#121212;
	letter-spacing:0.15em;
}

/* タイトル */

#title {
	padding:40px 0 40px 0;
}

#title .title_logo {
	text-align:center;
}

#title .title_release {
	text-align:center;
	margin:20px 0 0 0;
}

#title .title_copyright {
	text-align:center;
	font-size:12px;
	font-weight:500;
	margin:20px 0 0 0;
	letter-spacing:0.15em;
}

/* soon */

.soon {
	font-size:48px;
	color:#ffffff;
	text-align:center;
	margin:40px 0 0 0;
	font-weight:600;
}

.soon.bk {
	color:#000000;
}

/* 作品紹介 */

#story {
	padding:0 0 100px 0;
}

#story .section_title {
	margin:40px 0 0 0;
}

#story .story_movie {
	position:relative;
}

#story .story_movie_in {
	margin:0 auto;
	width:840px;
}

#story .story_movie:before {
    content: "";
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	z-index:-3;
	background:url(../img/bg_ph_1.jpg) no-repeat top right;
	background-attachment: fixed;
	background-size:100% 100%;
	width:calc( ( 100vw - 840px ) / 2 );
}

#story .story_movie:after {
    content: "";
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	z-index:-3;
	background:url(../img/bg_ph_2.jpg) no-repeat top right;
	background-attachment: fixed;
	background-size:100% 100%;
	width:calc( ( 100vw - 840px ) / 2 );
}

#story .story_h {
	font-size:36px;
	line-height:1;
	color:#85a7d0;
	margin:35px 0 0 0;
	text-align:center;
	letter-spacing:0.25em;
}

#story .story_p {
	margin:30px 0 0 0;
}

#story p {
	margin:0 0 1.5em 0;
	font-size:18px;
	text-align:center;
    font-weight:500;
	color:#333333;
	line-height: 2;
}

#story p span {
	font-size:18px;
}

#story p .nobashi {
    transform: scaleX(2);
    display: inline-block;
    padding: 0 0.5em;
}

#story p span.hanaroku {
    color: #1EA7A5;
}

#story p ruby {
	font-size:18px;
	color:#333333;
}

#story p ruby > rt {
    display: ruby-text;
    font-size: 50%;
    text-align: start;
	color:#333333;
}

#story p rt {
    text-indent: 0px;
    line-height: normal;
    text-emphasis: none;
}

#story .story_text {
	margin:20px 0 0 0;
	text-align:center;
}

#story .kaisetsu {
    text-align: center;
    padding: 20px 40px;
    border: solid 1px #B6FFFE;
    width: -moz-fit-content;
    width: fit-content;
    margin:60px auto 0 auto;
}

#story .kaisetsu .toha {
	font-size:24px;
    color: #1EA7A5;
    margin-bottom: 10px;
}

#story .kaisetsu  p {
	margin:0;
	font-size:16px;
}

/* ボタン */

.but_box_in a ,
.but_box_in span {
	display:block;
	font-size:16px;
	font-weight:500;
	color: #ffffff;
	text-decoration:none;
	transition:1.0s;
	border-radius:85px;
	padding:15px 20px 15px 0;
	text-align:center;
	position:relative;
	background:#121212;
}

.but_box_in a::after,
.but_box_in span::after {
	content: '';
	position: absolute;
	top:calc(50% - 5px);
	right:30px;
	vertical-align: middle;
	color: #ffffff;
	line-height: 1;
	width:10px;
	height:10px;
	border-top:3px solid #ffffff;
	border-right:3px solid #ffffff;
	transform: rotate(45deg);
}

.but_box {
	padding:0;
	text-align:center;
}

.but_box_in {
	margin:15px 5px 0 5px;
	text-align:center;
	display:inline-block;
	width:360px;
}

/* オフィシャル */

.official_link {
	text-align:center;
	margin:40px 0 60px 0;
}

.official_link a {
	display:inline-block;
	transform: scale(1.05);
    border:2px solid #ddc8a8;
    color:#ffffff;
    position: relative;
	padding:7px 40px;
	font-size:24px;
	text-decoration:none;
	border-radius:100px;
}

/* モーダル */

.modal_box {
	display:none;
}

.modal_box_in {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1010 !important;
}

.modal_text {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1012 !important;
}

.modal_text::after {
	content: "";
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1011 !important;
	opacity: 0.9;
}

.modal_text_in_out {
	overflow-y:scroll;
	scrollbar-width:10px;
	margin:auto;
	height:100%;
  display: grid;
  place-items: center;
}

.modal_text_in {
	position:relative;
	padding:30px 70px 50px 70px;
	z-index:1012 !important;
	margin:auto;
}

.modal_text_in_out::-webkit-scrollbar {
	width:10px;
}

.modal_text_in_out::-webkit-scrollbar-track {
}

.modal_text_in_out::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.5);
	box-shadow:0 0 0 1px rgba(255, 255, 255, 0);
}

.modal_text_in_out::-webkit-scrollbar-corner {
	display: none;
}

.modal_text .share_item_head  {
	text-align:center;
	margin:0 0 20px 0;
	font-size:18px;
    font-weight:500;
	color:#35241d;
}

.modal_text .share_item_head  span {
	font-size:20px;
    font-weight:700;
    color:#ff796a;
}

.modal_close {
	display:block;
	position:fixed;
	top:20px;
	right:20px;
	width:60px;
	height:60px;
	transition:0.35s;
	cursor: pointer;
	z-index:1013 !important;
}

.modal_close:hover {
	opacity:0.5;
}

.modal_close::before,
.modal_close::after {
	content: "";
	position: absolute;
	top:50%;
	left:50%;
	width:2px;
	height:60px;
	background:#ff796a;
}

.modal_close::before {
	transform: translate(-50%,-50%) rotate(45deg);
}

.modal_close::after {
	transform: translate(-50%,-50%) rotate(-45deg);
}

.modal_text .share_item_but {
	width:480px;
	margin:0 auto;
}

.modal_text .share_item_but span {
	display:block;
	transform: scale(1.05);
    border:2px solid #ddc8a8;
    color:#ffffff;
    position: relative;
	padding:7px 40px;
	font-size:24px;
	text-decoration:none;
	border-radius:100px;
	margin:0 0 20px 0;
	text-align:center;
}

.modal_text .share_item_okotowari {
	text-align:center;
}

.nav_btn {
    display: none;
    z-index: 104;
    position: fixed;
}

.gnav {
    z-index: 100;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0;
    height: 50px;
    transition: 1s;
    background-color: #fff;
}

.gnav {
    display: flex;
    z-index: 103;
}

.gnav .gnav_list {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 40px;
    width: 100%;
    flex-wrap: wrap;
}

.gnav .gnav_list li a,
.gnav .gnav_list li .nav_trailer-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    line-height: 50px;
    padding: 0 0.5em;
    font-size:16px;
    color: #333;
    white-space: nowrap;
    text-decoration: none;
}

.gnav .gnav_list li a img,
.gnav .gnav_list li .nav_trailer-inner img {
    width: 16px;
}


/* スマホ */

.only_pc {
	display:block;
}

.only_sp {
	display:none;
}


@media screen and (max-width:720px) {

	body {
		min-width:320px;
		padding:0;
	}

	.only_pc {
		display:none;
	}

	.only_sp {
		display:block;
	}

	body {
		min-width:320px;
	}

	/* コンテント */

	#mwcp {
		padding:0;
	}

	.content {
		width:auto;
	}

	/* タイトル */

	.section_title {
	    text-align: center;
		margin:0 0 10px 0;
	}

	.section_title_in h3 {
		font-size:20px;
	}

	.section_title_in h3:before {
		height:3px;
		bottom:-5px;
	}

	.section_title_in h3:after {
		height:3px;
		bottom:-5px;
	}

	.section_title_a {
		font-size:18px;
	    padding:10px 0 0 0;
	}

	/* ヘッダー */

	#first {
		aspect-ratio: 2 / 3; 
	}

	#first .first_lead {
	    top:11%;
	    left:30%;
	    width:70%;
	    z-index:60;
	}

	#first .first_lead img {
		width:100%;
	}

	#first h1,
	#first .first_tag {
		top:auto;
		bottom:10.5%;
		left:3%;
		right:3%;
		width:auto;
	}

	#first .first_tag {
	    z-index:59;
	}

	#first h2 {
		top:auto;
		bottom:4%;
		left:12%;
		right:12%;
		width:auto;
	    z-index:60;
	}

	#first h2 img {
	    width:100%;
	}

	#first .first_release {
	    width:13.5%;
		top:37.5%;
	    right:6%;
	}

	#first .first_bg_1 {
		background-size:auto 73.5%;
	}

	#first .first_bg_2 {
		background-size:auto 73.5%;
	}

	#first .first_award {
	    top:3.5%;
	    left:34%;
	    width: 45%;
	}

	/* コメント */

	#comments {
		padding:25px 0 30px 0;
	}

	#comments .section_title {
		padding:0;
	}

	#comments h3 {
		margin:0 6.5%;
	}

	#comments h3 img {
		width:100%;
	}

	#comments p {
		font-size:18px;
	}

	#comments p span {
		font-size:24px;
	}

	#comments p a {
		font-size:18px;
	}

	#comments .comment_cont_box {
		padding:0 5% 10px 5%;
	}

	#comments .comment_cont {
		font-size:24px;
		padding:0 20px 15px 20px;
	}

	#comments .comment_cont span {
		font-size:40px;
		line-height:1.5;
	}

	#comments .soon {
	    min-height:100px;
	    line-height:25px;
	}

	#comments .sign_text {
		font-size:12px;
	}

	/* campaign */

	#campaign {
		padding:25px 0 0 0;
	}

	#campaign h3 img,
	#campaign h4 img {
		height:38px;
	}

	#campaign p {
		font-size:18px;
		padding:0 5%;
		margin:0 0 20px 0;
		word-break: break-all;
	}

	#campaign .netabare {
	    margin:0 5% 0 5%;
	}

	#campaign .netabare img {
		width:100%;
	}

	#campaign p span {
	    font-size:24px;
	    display:inline-block;
		line-height:1.3;
	}

	#campaign p span.small {
		font-size:14px;
	    display:inline;
	}

	#campaign .campaign_box {
	    margin:25px calc( 7% - 5px ) 0 calc( 7% - 5px );
	}

	#campaign .present_item {
		margin:20px 0 0 0;
		padding:0;
		width:auto;
	}

	#campaign .present_item_in {
		width:calc(100% - 10px);
		margin:0 5px 10px 5px;
	}

	#campaign .present_item_in img {
		width:100%;
	}

	#campaign .present_kome {
		font-size:10px;
		padding:10px 6.5% 0 6.5%;
	    margin:0;
	}

	#campaign .present_kome span {
	    font-size:10px;
	}

	/* ステップ */

	#step {
		padding:10px 0 10px 0;
	}

	#step .step_item {
		margin:0 0 20px 0;
	}

	#step .step_item h3 {
		padding:0 0 10px 0;
	}

	#step .step_item_in {
	    margin:20px 7.5% 0 7.5%;
		padding:25px 5% 10px 5%;
	}

	#step .step_item_in_in {
		display:block;
		width:auto;
	}

	#step .step_item_in_in h4,
	#step .step_item_in_in .step_d_box {
		display:block;
	}

	#step .step_item_in_in .step_d_box_in {
		display:block;
		width:auto;
	}

	#step .step_item_in_in h4 {
		width:auto;
		font-size:30px;
		margin:0 0 10px 0;
	}

	#step .step_item_in_in .step_d_box_text {
		font-size:16px;
		display:block;
		padding:0;
	    text-align:center;
	}

	#step .step_item_in_in .step_d_box_account {
		font-size:12px;
		text-align:center;
		margin:5px 0 0 0;
	}

	#step .step_item_in span {
		font-size:24px;
	}

	#step .step_item_in_in .step_d_box_in .step_but_box {
		display:block;
		text-align:center;
	}

	#step .step_but {
		padding:10px 5px 20px 5px;
		display:inline-block;
		width:60px;
	}

	#step .step_but a {
		display: block;
		padding:15px;
	}

	#step .step_but a img {
		width:100%;
	}

	#step .step_d_sub {
	    margin:15px 0 0 0;
	    padding: 0 0 10px 0;
	    font-size: 12px;
		text-align:left;
	}

	/* シェア */

	#share {
	}

	#share .share_box {
	}

	#share .share_item_box {
		grid-template-columns: 1fr 1fr ;
	}

	#share .share_item:nth-child(1) {
		grid-row: 1 / span 2;
	    grid-column: 1 / span 2;
	}

	#share .share_item:nth-child(7) {
		grid-row: 5 / span 2;
	    grid-column: 1 / span 2;
	}

	#share .share_item:nth-child(10) {
		grid-row: 8 / span 2;
	    grid-column: 1 / span 2;
	}

	#share .share_item:nth-child(14) {
		grid-row: 12 / span 2;
	    grid-column: 1 / span 2;
	}

	#share .share_item_img:before {
	    width:100px;
	}

	#share .share_item_but {
		padding:13px 15px 8px 15px;
	}

	#share .share_item_but span {
		display:inline-block;
		margin:0 5px;
		padding:10px 15px;
		width:80px;
	}

	#share .share_item_but span img {
		width:100%;
		height:auto;
		display:block;
	}

	#share .share_aside {
		margin:30px 8% 0 8;
	}

	#share .share_aside_item {
		display:block;
		width:auto;
		margin:0 0 15px 0;
	}

	#share .share_aside_item_h,
	#share .share_aside_item_d {
		display:block;
	}

	#share .share_aside_item_h {
		width:auto;
		padding:5px 10px;
		position:static;
		margin:0;
		float:none;
	}

	#share .share_aside_item_h::after{
	    border: solid transparent;
		content:'';
		height:0;
		width:0;
		pointer-events:none;
		position:absolute;
		border-color: rgba(0, 0, 0, 0);
		border-top-width:10px;
		border-bottom-width:10px;
		border-left-width:13px;
		border-right-width:13px;
		margin-left: -10px;
		margin-top:auto;
		border-top-color:#000000;
		top:100%;
		left:50%;
	}

	#share .share_aside_item_d {
		font-size:12px;
		width:auto;
		padding:15px 5% 10px 5%;
		border-left:0;
		border-top: 2px dotted #ddc8a8;
	    margin:0;
	}

	#share .share_aside_item_d_in {
		font-size:12px;
	}

	#step .step_item_in_in .step_d_box_account {
		font-size:10px;
		text-align:center;
		margin:5px 0 0 0;
	}

	#step .step_item_in_in .step_d_box_account span {
	    font-size:10px;
		padding:2px 12px;
		display:inline-block;
		margin:5px 0 0 0;
	}

	#step .step_item_in_in .step_d_box_text.one {
	    padding:0;
	}

	/* 規約 */

	#kiyaku {
	    padding:10px 0 60px 0;
	}

	#kiyaku .kiyaku_out {
	    margin: 15px 7.5% 0 7.5%;
	}

	#kiyaku .kiyaku {
		padding:20px 5% 10px 5%;
	}

	#kiyaku .kiyaku h4,
	#kiyaku .kiyaku h5 {
		text-align:center;
	}

	#kiyaku .kiyaku p {
		font-size:10px;
		margin:0 0 15px 0;
	}

	#kiyaku .kiyaku ul {
		margin:5px 0 15px 0;
	}

	#kiyaku .kiyaku_list_text {
	
	}

	#kiyaku .kiyaku_list_text,
	#kiyaku .kiyaku li {
		font-size:10px;
	}

	#kiyaku .kiyaku li {
		padding-left:12px;
	}

	#kiyaku .kiyaku li:before {
	    top:0;
	}

	#kiyaku .kiyaku li a {
		font-size:10px;
	}

	#kiyaku .step_kome {
		margin:5px 0 5px 0;
		font-size:12px;
		text-align:left;
	}

	#kiyaku .kiyaku_text {
		margin:0 7.5%;
		padding:0;
	}

	#kiyaku .kiyaku_text ul {
		margin:20px auto 0 auto;
	}

	#kiyaku .kiyaku_text li {
		font-size:10px;
	}

	#kiyaku .kiyaku_text li:before {
	    top:0;
	    font-size: 10px;
	}

	#kiyaku .kiyaku_text li b {
	    font-size:10px;
	}

	#kiyaku .kiyaku_text li a {
		font-size:10px;
	}

	#kiyaku .kiyaku ul.number li {
		font-size:10px;
		padding:0 0 0 16px;
	}

	/* 作品紹介 */

	#story {
		padding:0 0 50px 0;
	}

	#story .section_title {
	    margin:30px 0 0 0;
	}
	#story .story_text img {
		width:100%;
	}

	#story .story_text img.only_pc {
	    display:none;
	}

	#story .story_movie_in {
	    width:85%;
	}

	#story .ytMovie_box {
	    margin:0;
	}

	#story .story_h {
	    font-size:36px;
	    margin:25px 0 0 0;
	    letter-spacing:0.1em;
	}

	#story .story_p {
	    margin:15px 6.5% 0 6.5%;
	}

	#story p {
	    margin: 0 0 10px 0;
		font-size:14px;
	}

	#story p span {
	    font-size: 14px;
	}

	#story p ruby {
	    font-size: 14px;
	}

	#story .story_text {
	    margin: 20px 5% 0 5%;
	}

    #story .kaisetsu {
        padding: 20px 10px;
        margin:30px auto 0 auto;
    }

    #story .kaisetsu .toha {
        margin-bottom:10px;
		font-size:16px;
    }

    #story .kaisetsu p {
		font-size:12px;
    }

	#story .story_movie:before {
		width:calc( ( 100vw - 85% ) / 2 );
	}

	#story .story_movie:after {
		width:calc( ( 100vw - 85% ) / 2 );
	}

	/* 応募締切 */

	.campaign_end {
		padding:0 10px;
		font-size:14px;
		line-height:1.5;
		background:linear-gradient(transparent 80%, #fbf546 80%);
	}

	.campaign_end span {
		font-size:26px;
		display:inline-block;
		line-height:1.3;
	}

	/* soon */

	.soon {
		font-size:30px;
		margin:40px 0 0 0;
	}

	/* シーンカット */

	.ph_box li img {
		height:200px;
	}

	/* ボタン */

	.but_box_in a ,
	.but_box_in span {
		font-size:12px;
		padding: 10px 10px 10px 0;
		width:190px;
		margin:0 auto;
	}

	.but_box_in a::after,
	.but_box_in span::after {
		right:20px;
		width:6px;
		height:6px;
	}

	.but_box {
		padding:0 17.5% 0 17.5%;
	}

	.but_box_in {
	    display:block;
	    width:auto;
	}

	/* タイトル */

	#title {
		padding:30px 0 30px 0;
	}

	#title .title_logo img {
		width:85%;
	}

	#title .title_release {
		margin:20px 0 0 0;
	}

	#title .title_release img {
		width:35%;
	}

	#title .title_copyright {
		font-size:10px;
		margin:20px 0 0 0;
	}

	/* オフィシャル */

	.official_link {
		margin:20px 0 30px 0;
	}

	.official_link a {
		padding:5px 30px;
		font-size:16px;
		background-size:10% auto;
	}

	/* モーダル */

	.modal_text_in {
	    padding:30px 0 50px 0;
        width:80%;
	}

	.modal_text .share_item_but {
		width:auto;
		margin:0 auto;
	}

	.modal_close {
		top:10px;
		right:10px;
		width:40px;
		height:40px;
	}

	.modal_close::before,
	.modal_close::after {
		height:40px;
	}

	.modal_text .share_item_but span {
		padding:7px 10%;
		font-size:20px;
		margin:0 0 20px 0;
	}

    .nav_btn {
        display: unset;
        top: 0px;
        right: 0px;
        background-image: url(../img/nav_icon.svg);
        background-size: 100%;
        width: 60px;
        height: 60px;
        transition: 0.4s;
        background-color: rgba(255, 255, 255, 0.8);
    }

	.nav_btn.show {
	    background-image: url(../img/nav_icon-close.svg);
	    opacity: 0.8;
	}

    .gnav {
        z-index: 103;
        position: fixed;
        top: 0;
        left: 100%;
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        opacity: 0;
        transition: 0.8s;
    }

    .gnav.show {
        left: 0;
        opacity: 1;
    }

    .gnav .gnav_list {
        padding-right: 0px;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        margin-bottom: 40px;
    }

    .gnav .gnav_list li a, .gnav .gnav_list li .nav_trailer-inner {
        font-size: 16px;
        height: 45px;
    }

}

/* 予告 */

.ytMovie_box {
	position:relative;
	aspect-ratio: 16 / 9; 
	overflow:hidden;
}

.ytMovie_box iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* 効果 */
#first h1,#first h2,.first_tag,.first_text,.present_item_in,.first_lead,.first_bg_1,.first_bg_2 {
	visibility:hidden;
}

.to_top {
    z-index: 99;
    margin: 0 auto;
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 20px;
    right: 20px;
    background-color: rgba(255, 255, 255, 0.8);
}